Subject: Re: Job | Tech Support Remote Screening
From: Khushdeep Basra <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 15:14:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1042 Applicants

View All

Khushdeep Basra
I have done B.Tech & M.tech (Electronics and communications) with 70%. I have done project on Smart room security system, in 7th semester of B-tech. I have done project on WAN Technology in training period. Also, I have done CCNA. Training Experience: Summer training at BSNL for total period of 6 weeks (26th April, 2012 till 30th May, 2012) From Jalandhar Cantt, Punjab. Done industrial training at HCL-CDC For total period 6 months (1st Jan, 2014 till 30th June, 2014), from PUNE.

Shortlist

Reject

Current Designation Technical Support Advisor
Current Company Teleperformance
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh, Delhi / NCR, Delhi
Education
M.Tech
Ramgarhia College of Engineering & Information Technology, Phagwara
B.Tech/B.E.
Ramgarhia College of Engineering & Information Technology, Phagwara
Key Skills
IT- In Networking, Computer, IT, System Engineering, ITIL, Incident Management, Problem Management, Hardware Networking, Desktop Support, System Administration, Troubleshooting, Desktop Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem